FROM ubuntu:bionic-20200112

# install prequisites for flask - python + libs
#RUN /install-flask.sh
RUN apt-get clean && apt-get -y update 
RUN apt-get install -y perl-base perl
RUN echo "TEST"
RUN whoami
RUN cpan install HTML::Stream
CMD ["./app"]
